No se pudo decodificar la respuesta: zlib_decode

Failed Decode Response

> el compositor requiere --prefer-dist linslin / yii2-curl '*'

|_+_|

Según el enfoque en línea:



Agregue después del último composer.json o modificado:



|_+_|

No sirve de nada, ¿ah? sentir……



Entonces ... Se reinició el espejo de la nube de Ali.

J: trabajo> compositor config -g repo.packagist compositor https://mirrors.aliyun.com/composer/

Entonces, el problema sigue siendo el mismo ... pero rápido, ¿aparentemente el último bien posible también?



|_+_|

No entiendo

Grabarlo